# Rally Rush: src/damage_area.hpp File Reference

Loading...
Searching...
No Matches
damage_area.hpp File Reference
`#include "enemy_car.hpp"`
`#include "godot_cpp/classes/animation_player.hpp"`
`#include <godot_cpp/classes/area3d.hpp>`
`#include <godot_cpp/templates/vector.hpp>`

Go to the source code of this file.

## Classes

class | godot::DamageArea
| Collision area that damages nodes of the given types when entered. More...

## Namespaces

namespace | godot